Bug 587639 - Remove "Thank you for downloading pre-release" dialog
Summary: Remove "Thank you for downloading pre-release" dialog
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F13Blocker, F13FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2010-04-30 13:02 UTC by James Laska
Modified: 2013-09-02 06:48 UTC (History)
5 users (show)

Fixed In Version: anaconda-13.40-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 17:18:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2010-04-30 13:02:30 UTC
Description of problem:

F-13-Final-TC1 still has the anaconda "Thank you for downloading pre-release" dialog.  This needs to be disabled for final.

Version-Release number of selected component (if applicable):

*anaconda-13-39

Comment 1 Chris Lumens 2010-04-30 14:57:18 UTC
Done.

Comment 2 Adam Williamson 2010-05-04 23:47:08 UTC
should be fixed with the updates.img:

http://people.fedoraproject.org/~jwrdegoede/f13-updates.img

we should confirm that.

Comment 3 Adam Williamson 2010-05-05 00:33:16 UTC
confirmed, with the updates.img, no pre-release warning dialog.

Comment 4 Fedora Update System 2010-05-05 05:16:03 UTC
anaconda-13.40-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/anaconda-13.40-1.fc13

Comment 5 Fedora Update System 2010-05-05 07:22:34 UTC
anaconda-13.40-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anaconda'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/anaconda-13.40-1.fc13

Comment 6 Adam Williamson 2010-05-05 16:58:25 UTC
We should now be able to confirm that this bug is fixed using the images here:

http://alt.fedoraproject.org/pub/alt/stage/13.0505/Fedora/i386/os/images/

if we have not yet confirmed the fix, can anyone able to reproduce this bug please test with one of those images and check that the bug is fixed? Thanks.

Comment 7 James Laska 2010-05-05 17:18:45 UTC
Confirmed that this issue is resolved when booting the boot.iso from the URL posted in comment#6

Comment 8 Fedora Update System 2010-05-06 06:54:38 UTC
anaconda-13.40-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.